1. Jahooba's Avatar
    Beautiful. Can't wait until they have an iPod Touch 4g jailbreak! I'm gonna donate a little to the Dev Team when it's released. Or maybe before, depending on when I get some money in my Paypal account.
    2010-09-27 04:32 PM
  2. cacaiolbs's Avatar
    is it a safe to assume shatter will work much like spirit and blackra1n when its released? (download software on computer, plug in iDevice, hit jailbreak, boom!)

    What about the exploit the pirates at imodzone used to install cracked apps on 4.2 beta on ipad? Couldnt that same browser based exploit be used to install cydia via browser for 4.2 jailbreakme 3?
    Actually no, in order to use BlackRa1n and Spirit, you have to do a clean firmware update, so the baseband is updated. Using the GreenPois0n tool, on the SHAtter exploid, both embed on PwnageTool, you don't exactly update this baseband, so they don't need to work on a new unlock for the new baseband. That's why it is very important not to update your iDevice before any definitive jailbreak tool comes out.

    About the Safari JB, this is very hard to happen. Once the Patched Jailbreakme 2.0, they have to find another exploit on safari. The first one came out of a corrupted .tiff file, just like on 2.0 they found a exploit on a corrupted .pdf. And possibly all breaches are currently patched. Other than this method is completely undemocratic once you got to have an activated iDevice, and some iPhones does not come activated.

    hope to answer your questions clearly.
    2010-09-27 04:42 PM
  3. vegassteven's Avatar
    Who cares!? I still can't jb my 3GS on ios 4.0 because I got it in July of this year and apple had put 4.0 on it.

    How about help the tens of MILLIONS like me instead of those with a brand new, much less "I'm the wild" device.

    ******** I tell you.
    2010-09-27 04:53 PM
  4. Jmataska's Avatar
    Quick question, and no smart a** replies. If im not worried about a carrier unlock and only want the jailbreak, should i be concerned with what baseband my phone is currently running on? Thanks in advance!

    WRECK 'EM TECH!!! Twitter Me: Jared_Mataska
    Or Leave a Thanks...
    2010-09-27 05:09 PM
  5. Zokunei's Avatar
    Quick question, and no smart a** replies. If im not worried about a carrier unlock and only want the jailbreak, should i be concerned with what baseband my phone is currently running on? Thanks in advance!
    As far as I know, no.
    2010-09-27 05:13 PM
  6. krUnIzZlE3's Avatar
    First of all, thank you all that replied...

    4.1 has been out long enough to where more than likely if you go out and buy one it will ship with 4.1 on it. The new jailbreak will work on 4.1 BUT there is no known update for ultrasn0w to unlock the 2.10 baseband on the iPhone 4 so you wouldn't be able to unlock yet... most likely they won't develop another unlock until 4.2 at best.

    So, if 4.2 will be released and they come out with a unlock for it, then i will be able to unlock IF the iphone is 4.1. Am i right??? If my iphone comes with 4.02, then will i have chances of having a unlock???????
    AT&T iPhone 4 Officially Unlocked

    *Color: Black
    *Capacity: 32GB
    *Software Version: 5.0.1
    *Jailbroken -------------------------- ./
    *Bootloader: 1.59.00
    *Unlocked --------------------------- ./
    **Press Tha "Thanks" Button if I've Helped You!**
    2010-09-27 05:24 PM
  7. Voodoo1's Avatar
    This is going to be sensational
    2010-09-27 05:47 PM
  8. iFrosty's Avatar
    It seemed like a huge weight was lifted off of my shoulders watching this vid
    Congrats Dev Team
    Cant wait to Pwn again
    2010-09-27 05:54 PM
  9. confucious's Avatar
    First of all, thank you all that replied...




    So, if 4.2 will be released and they come out with a unlock for it, then i will be able to unlock IF the iphone is 4.1. Am i right??? If my iphone comes with 4.02, then will i have chances of having a unlock???????
    As far as I know, no one has found an exploit that could work with 4.2 and there is a good possibility that none will be found, it might be weeks, months or even years before another BB is found if ever so I really wouldn't rely on it.
    If the phone is on 4.02 then the BB that comes with that is unlockable and as soon as a JB is available for 4.02 or you can upgrade and preserve your BB using pwnage you will be able to unlock.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2010-09-27 05:54 PM
  10. mvhurlburt's Avatar
    Who cares!? I still can't jb my 3GS on ios 4.0 because I got it in July of this year and apple had put 4.0 on it.

    How about help the tens of MILLIONS like me instead of those with a brand new, much less "I'm the wild" device.

    ******** I tell you.
    Why can't you JB if your on 4.0 or 4.0.1.... Use jailbreakme.com. The hole wasn't patched until 4.0.2(which was not out in July btw) and unless you didn't read the immense numbers of post that said "DON'T UPDATE TO 4.0.2!" and then went ahead with it that would kinda make it your fault. No? Hopefully the vulnerability used by SHAtter will also be present in the new bootrom 3Gs'(kinda hard to say to say though if the boot hardware is the same on the Samsung SoC used on the 3Gs and the Samsung built A4). Also it probably would have been a good idea to back up your SHSH blobs on Saurik's server and/or with TinyUmbrella so you downgrade to 4.0 or 4.0.1 if you are in fact stuck on 4.0.2.... If not, as previously stated, use jailbreakme.com. Hopefully that helps...
    2010-09-27 06:25 PM
  11. Organdoner's Avatar
    This is great news, seeing as I could never create a jailbreak for millions of iPhone & iPod users. I'll just sit back and wait patiently for this FREE service. Thanks Dev Team keep up the good work!!
    word
    2010-09-27 06:27 PM
  12. EskimoRuler's Avatar
    Very exciting
    You don't like the iPad because you don't have one!
    2010-09-27 06:45 PM
  13. Rinnycoop121's Avatar
    ok SHAtter & greenpois0n just curious as to whatever happened to limera1n the site is still up
    2010-09-27 06:45 PM
  14. protox's Avatar
    mod edit/link removed

    How true is this?
    Last edited by Bo Troxell; 2010-09-27 at 08:45 PM.
    2010-09-27 06:48 PM
  15. Simon's Avatar

    How true is this?
    I wouldn't believe anything that site has to say.
    Last edited by Bo Troxell; 2010-09-27 at 08:45 PM.
    2010-09-27 06:52 PM
  16. 143voltron's Avatar
    Would it be wise to update by fw to 4.x when shatter is release? well I have a 3g and I've read that even though apple release a new update so there would be any lag, there is still some issue's with fw 4.x on a 3g?
    2010-09-27 07:53 PM
  17. TheWiredHavocMC2.0's Avatar
    I like turtles!!!!!
    2010-09-27 07:58 PM
  18. Captinsmooth's Avatar
    Would it be wise to update by fw to 4.x when shatter is release? well I have a 3g and I've read that even though apple release a new update so there would be any lag, there is still some issue's with fw 4.x on a 3g?
    You could update to 4.1 with the new redsnow and or snowbreeze 2.0.2 if you wanted to do a custom Ipsw.
    This post infers no rights and is provided as is.

    Click here to follow me on twitter
    2010-09-27 08:00 PM
  19. Halten77's Avatar
    Greenpois0n is B.S. , but that's just my side of the argument. Leave it to the pros: Dev Team. I don't want anything "Chronic"
    Last edited by Halten77; 2010-09-27 at 08:03 PM. Reason: Pardon my French
    2010-09-27 08:01 PM
  20. Captinsmooth's Avatar
    Greenpois0n is B.S. , but that's just my side of the argument. Leave it to the pros: Dev Team. I don't want anything "Chronic"
    So who else do you think is making a jailbreak besides the "chronic Dev team" that you seem to dislike?
    This post infers no rights and is provided as is.

    Click here to follow me on twitter
    2010-09-27 08:16 PM
142 ... 23456 ...
LINK TO POST COPIED TO CLIPBOARD